<ion-app>
  <ion-split-pane>
    <ion-menu no-border>
      <ion-header no-border> 
        <ion-toolbar>
            <ion-buttons slot="start">
                <ion-img class="logo" [src]="'../assets/icon/icon.png'"></ion-img>
            </ion-buttons>
          <ion-title>Карта Школьника</ion-title>
        </ion-toolbar>
      </ion-header>
      <ion-content>
        <ion-list>
          <ion-menu-toggle auto-hide="false" *ngFor="let p of appPages">
            <ion-item [routerDirection]="'root'" [routerLink]="[p.url]">
              <ion-icon slot="start" [name]="p.icon"></ion-icon>
              <ion-label>
                {{p.title}}
              </ion-label>
            </ion-item>
          </ion-menu-toggle>
        </ion-list>
      </ion-content>
      <ion-footer>
        Карта школьника<br>
        Версия {{(app$ | async)?.version}}<br>
        2018<br>
        +7(391)282-88-69
      </ion-footer>
    </ion-menu>
    <ion-router-outlet main></ion-router-outlet>
  </ion-split-pane>
</ion-app>
